<h1 align="center">
My DevOps Journey
<br>
</h1>

<p align="center">
<b><a href="#technologies">Technologies</a></b>
|
<b><a href="#credits">Credits</a></b>
</p>

This repository includes self-taught personal projects. The designs can be used freely, but none are at the appropriate level for use in the production environment.

## Technologies

Included are codes developed during my free time to implement new technologies or to reinforce knowledge already acquired.

| Folder                         | Description                                              |
| :----------------------------- | :------------------------------------------------------- |
| [Environment Provisioning](https://github.com/victor-cleber/environment_provisioning)     | Provision your environment using diverse technologies  |
| [Azure DevOps](ADO)            | Projects developed using the Azure DevOps platform       |
| [Azure](Azure/)                | Projects developed in the Azure plataform                |                                            
| [Linux](https://github.com/victor-cleber/linux_for_devops.git)                            |  Projects developed using Linux            |
| [Git]()                        |  Git            |


## Credits

Copyright (C) 2022 by Victor Cleber
